Subject: Permaculture get-togetheres?

From: Caroline Schmidt <[email-masked]>
Date: Sun, 26 Feb 1995 22:28:22 MST

I am travelling to Germany in May and I was wondering if there will be
any permaculture workshops/seminars or convergences there in either late
April or May?  Language is not a problem in that I am bilingual.

I also wish to travel to Thailand sometime this year and was wondering if
there are any such meetings taking place there or in Malaysia?  This trip
is flexible so information on such meetings for 95 would be appreciated.

Thanks in advance for any help.  Also, if someone might know of contacts
that may be able to help me, I would be grateful.

Roland Schmidt-Bellach
Lethbridge, Alberta, Canada
e-mail: [email-masked]

---
Caroline Schmidt            e-mail: [email-masked]
Public Access Internet
The University of Lethbridge